<?php $PageSecurity = 11;
include('includes/session.inc');
include('includes/header.inc');
include('includes/SQL_CommonFunctions.inc');
 if($_REQUEST['Companyusers']){
 ?>
<select name="subareacode" style="width:100%;" >
     	<option value="0">--Select--</option>
			<?php
			$ZoneName=DB_query("SELECT * FROM subzone_master WHERE zone='".$_REQUEST['Companyusers']."' ",$db);
			while($ZoneRow=DB_fetch_array($ZoneName))
			{ ?>
			<option value="<?php echo $ZoneRow['id']?>"<?php echo($subareacode==$ZoneRow['id']?'selected':'');?>><?php echo $ZoneRow['subzone']?></option>	
				
		<?php	}
			
			   
			?>
		</select>
<?php } ?>